ArrayIterator::seek
ArrayIterator::setFlags
ArrayIterator
PHP Manual

# ArrayIterator::serialize

(PHP 5 >= 5.3.0)

ArrayIterator::serialize — Serialize

### Description

public string ArrayIterator::serialize ( void )

Serialize.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The serialized ArrayIterator.

### See Also

- ArrayIterator::unserialize - Unserialize

ArrayIterator::seek
ArrayIterator::setFlags
ArrayIterator
PHP Manual